package com.ruoyi.web.domain;

public class WcsLocationRequest {
    /**
     * 点位
     */
    private String point;
    /**
     * 载具编号
     */
    private String vehicleNo;
    /**
     * 条码信息
     */
    private String codeMessage ;
    /**
     * 备注
     */
    private String remark;

    public String getPoint() {
        return point;
    }

    public void setPoint(String point) {
        this.point = point;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getCodeMessage() {
        return codeMessage;
    }

    public void setCodeMessage(String codeMessage) {
        this.codeMessage = codeMessage;
    }

    public String getVehicleNo() {
        return vehicleNo;
    }

    public void setVehicleNo(String vehicleNo) {
        this.vehicleNo = vehicleNo;
    }
}
